<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterfaceTheme](./bitburner.userinterfacetheme.md) &gt; [warning](./bitburner.userinterfacetheme.warning.md)

## UserInterfaceTheme.warning property

**Signature:**

```typescript
warning: string;
```
